
/* Palette 0 */
"9.headerCell.title" = "色板 0";

/* Cancel */
"29.title" = "取消";

/* OK */
"30.title" = "好";

/* Add Color */
"31.ibShadowedToolTip" = "添加颜色";

/* Remove Color */
"33.ibShadowedToolTip" = "移除颜色";

/* Color Name */
"Rqu-0C-GLd.headerCell.title" = "颜色名称";
